/**
 * Theme Name:     Divi Child Theme
 * Description:    Divi Child Theme
 * Author:         Optiwave
 * Author URI:     https://optiwave.com
 * Template:       Divi
 * Version:        1.2.0
 *
*/
@import url("../Divi/style.css");
@import url("css/buttons.css");
@import url("css/animations.css");
@import url("css/my-account.css");
/*.nav li > ul {*/

/*visibility: visible;*/

/*opacity: 1;*/

/*}*/

/* =Theme customization starts here
------------------------------------------------------- */

/* GLOBAL STYLING - START */

h1,
h2,
h3,
h4,
h5,
h6 {
    padding-bottom: 10px;
    color: #333;
    font-weight: 500;
    line-height: 1.5em;
}

#main-header {
    /*background: #004;*/
    /*height: 54px;*/
    /*background: #1087ED;*/
    /*background: #0C7DDB;*/
    /*background: #2EA3F2;*/
    background-color: #101010;
}

#main-header .container {
    height: 54px;
}

#main-header .logo_container .tagline {
    color: #ffffff;
    font-size: 12px;
    bottom: 8px;
    font-weight: 600;
    margin: 0 0 0 8px;
    position: absolute;
}

.et_header_style_left #et-top-navigation,
.et_header_style_split #et-top-navigation {
    padding-top: 20px;
}

/*.nav li ul {*/

/*margin-top: -12px;*/

/*}*/

/*.et-fixed-header .nav li ul {*/

/*margin-top: 0;*/

/*}*/

#top-menu-nav ul li a {
    color: #fff;
}

#top-menu-nav ul li li a {
    color: #000;
}

.nav ul li a:hover,
.et_mobile_menu li a:hover {
}

.nav ul li a:hover,
.et_mobile_menu li a:hover {
    opacity: 1;
    background-color: rgba(0, 0, 0, 0);
    color: #2EA3F2 !important;
}

/*#top-menu-nav li ul {*/

/*width: 100%;*/

/*}*/

/*#top-menu-nav ul ul {*/

/*position: fixed;*/

/*text-align: center;*/

/*left: 0;*/

/*}*/

/*#top-menu-nav ul ul li {*/

/*width: 200px;*/

/*margin: 0 auto;*/

/*}*/

.et-search-form input {
    border: 1px solid #fff;
    height: 70%;
    padding: 0 20px;
    color: #fff;
}

.bottom-nav-section {
    float: left;
    width: 25%;
    padding: 25px;
}

ul.bottom-nav-section li {
    padding: 7px 0;
}

/*ul.bottom-nav-section li:hover .sub-menu{*/

/*display: block;*/

/*opacity: 1.0;*/

/*transition: opacity .55s ease-in-out;*/

/*-moz-transition: opacity .55s ease-in-out;*/

/*-webkit-transition: opacity .55s ease-in-out;*/

/*}*/

ul.bottom-nav-section li ul.sub-menu {
    list-style-type: circle;
    margin: 0 0 0 20px;
    /*display: none;*/
    /*opacity: 0;*/
    /*transition: opacity 1s ease-in-out;*/
    /*-moz-transition: opacity 1s ease-in-out;*/
    /*-webkit-transition: opacity 1s ease-in-out;*/
}

ul.bottom-nav-section li ul.sub-menu li {
    padding: 2px 0;
}

.product-page-icons .et-pb-icon,
.resource-page-icons .et-pb-icon {
    text-shadow: #cacaca 4px 3px 6px;
}

.modal {
    z-index: 9999999 !important;
}

/* LOGIN MODAL */
#inline-form {
    position: absolute;
    top: 25%;
    left: 25%;
    width: 50%;
    background: #fff;
    border: 1px solid #efefef;
    border-radius: 6px;
    padding: 25px;
    z-index: 9999999;
}

#inline-form .button {
    height: 37px;
    line-height: 1em;
    margin-bottom: 20px;
}

#inline-form input {
    padding: 10px;
    width: 100%;
}

#inline-form label {
    clear: both;
    display: block;
}

#inline-form a {
    clear: both;
    display: block;
    margin: 0 0 10px 0;

}

.hidden {
    display: none;
}

/*
Slider background image zoom
.et_pb_slide {*/

/*background-size: 100% auto !important;*/

/*-webkit-transition: all 300ms ease-in;*/

/*-ms-transition: all 300ms ease-in;*/

/*-moz-transition: all 300ms ease-in;*/

/*transition: all 300ms ease-in;*/

/*}*/

/*.et_pb_slide:hover {*/

/*background-size: 110% auto !important;*/

/*}*/

/* GLOBAL STYLING - END */

/*  HOME PAGE STYLING */

.et_pb_post_slider.et_pb_bg_layout_dark {
    background-color: rgba(0, 0, 0, 0.7);
}

.home-page .et_pb_section_3.et_pb_section#circles-section-container {
    background-color: #272727 !important;
}

#footer-bottom ul li {
    float: left;
    padding: 10px 15px;
    text-align: center;
}

#footer-bottom ul li a {
    text-align: center;
}

#company_logos_slider {
    border-top: solid 1px black;
}

/********* Single Posts START *********/

#left-area ul,
.entry-content ul {
    padding: 15px 3em;
}

#left-area .et_pb_image_container img,
#left-area .et_pb_post a img {
    margin-top: 20px;
    margin-bottom: 20px;
}

/********* Single Posts END *********/

@media all and (min-width: 1550px) {
    .et_pb_slides .et_pb_container {
        height: 568px !important;
    }
}

@media all and (max-width: 400px) {
    /* MAIN MENU START */
    #main-header {
        height: auto;
    }

    .et_header_style_left .logo_container {
        position: relative;
        padding: 0;
        margin: 20px auto;
    }

    #main-header .logo_container .tagline {
        bottom: -1px;
    }

    #et-top-navigation {
        float: none;
        display: block;
        margin: 0 auto;
        padding: 0;
        position: inherit;
        /*width: 75px;*/
    }

    #main-header .et_search_form_container {
        height: 65px !important;
    }

    /* MAIN MENU END */
    #main-content {
        margin: 70px 0 0 0;
    }

    #wpadminbar li#wp-admin-bar-new_draft {
        display: none !important;
    }
}

@media all and (max-width: 295px) {
    .et_header_style_left .logo_container {
        margin: 0 auto 20px auto;
    }

    #main-header .logo_container .tagline {
        margin: 10px 0;
        clear: both;
        display: block;
        text-align: center;
        bottom: inherit;
        width: 100%;
    }

    .et_header_style_left #logo,
    .et_header_style_split #logo {
        margin: 0 auto;
        display: block;
    }
}

.betterdocs-credit {
    display: none !important;
}